*{margin:0; padding:0;}
body {margin:0; padding:0; background: #fbf4dc url('../images/main_bg.jpg') repeat-x; color: #444444; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;}
p {font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size:14px; color:#444444; line-height:20px;}

table, td, td a {font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size:14px; color:#444444; line-height:20px;}

#wrapper {width:100%; margin:0 auto;}
#header_top{margin-top:17px;}
#header {height:125px; width:1020px; margin:0 auto; background:url(../images/header_bg.jpg) no-repeat;}
#header .logo {width:102px; height:126px; margin:7px 0 7px 0; float:left;}
#header .right {width:918px; float:right;}
#header .right .search {width:918px; height:97px; text-align:right; padding-top:10px;}
#header .right .menu {width:905px; height:43px; float:right; margin-top:21px;}

.search_input {width:180px; padding:0px 3px 0px 3px; height:25px; border:1px solid #02689f; background:#fff; color:#666666;}

.search_btn {float:right; width:27px; height:27px;}

.clear{clear:both;}

img{border:0px;}

.slide_btm{
	width:1020px;
	height:17px;
	background: url(../images/slide_btm.png);

}

#highlight_verse{
	border:1px solid #dddddd;
	height:77px;
	background:#fff url(../images/verse_bg.jpg) no-repeat;
	background-position: right;
	margin-top:17px;
}
#highlight_left{
	float:left;
	width:602px;
	margin:13px 8px 13px 13px;
	height:51px;
}
#highlight_right{
	float:left;
	width:368px;
	margin:13px;
	height:51px;
	text-align:center;
}
.bibleverse{
	font-family:georgia;
	color:#027ebd;
	font-size:18px;
	line-height:25px;
}
.verse{
	background:#027ebd;
	color:#fff;
	font-size:13px;
	padding:4px;
}
.high_btn{
	float:left;
	font-size:9pt;
	width:145px;
}
.high_btn_155{
	float:left;
	font-size:9pt;
	width:161px;
}
.high_btn span, .high_btn_155 span{
	font-size:14px;
	color:#027ebd;
	font-weight:bold;
}
.high_btn img, .high_btn_155 img {
	float:left;
	padding-right:5px;
}
.high_btn a, .high_btn_155 a{
	color:#666;
	text-decoration:none;
}
.high_btn a:hover, .high_btn_155 a:hover{
	color:#444;
	text-decoration:none;
}

#boxes{margin-top:17px;}
.box{margin-right:17px; float:left;}
.boxf{float:left;}
.box_title{
	width:250px;
	height:24px;
	color:#fff;
	background-color:#027ebd;
	padding-top:6px;
	padding-left:10px;
	font-size:14px;
	font-weight:bold;
}
.box_content{
	width:240px;
	height:169px;
	color:#444;
	background-color:#fff;
	border:1px solid #ddd;
	border-top:0px;
	padding:9px;
	line-height:15.5px;
}

.vbox_title{
	width:152px;
	height:24px;
	color:#fff;
	background-color:#027ebd;
	padding-top:6px;
	padding-left:10px;
	font-size:14px;
	font-weight:bold;
}
.vbox_content{
	width:142px;
	height:169px;
	color:#444;
	background-color:#fff;
	border:1px solid #ddd;
	border-top:0px;
	padding:9px;
    line-height:16px;
}

.fbox_title{
	width:277px;
	height:24px;
	color:#fff;
	background-color:#f58025;
	padding-top:6px;
	padding-left:10px;
	font-size:14px;
	font-weight:bold;
}
.fbox_content{
	width:280px;
	height:178px;
	color:#444;
	background-color:#fff;
	border:1px solid #ddd;
	border-top:0px;
	padding:0px 5px 9px 0px;
}
.box_title a, .vbox_title a {
	font-size:8pt;
	font-weight:normal;
	color:#abe1fc;
	text-decoration:none;
}
.box_title a:hover, .vbox_title a:hover {
	color:#fff;
	text-decoration:none;
}

.box_content a, .vbox_content a{
	font-size:9pt;
	color:#555;
	text-decoration:none;
}
.box_content span, .vbox_content span{
	font-size:14px;
	color:#027ebd;
}
.story_th {
	float:left;
	padding-right:5px;
}


#footer_wrap{
	width:100%;
	background:#5e5e60 url(../images/foot_bg.jpg) repeat-x;
	height:312px;	
	margin-top:17px;
}
#footer{
	width:1020px;
	margin:0 auto;
}
.footerborder{
	background:url(../images/footborder.jpg) no-repeat;
	height:9px;
	width:1020px;
}
.banners{
	padding:7px;
	height:65px;
	background-color:#fff;
}

.footercontent{margin-top:25px;}

.footerbox{color:#fff; font-size:10pt; line-height:14px; float:left; margin-right:48px;}

.footerbox h1, .footerboxtweet h1, .footerboxcontact h1{font-size:14px; color:#fff; text-shadow: 1px 1px 1px #333; letter-spacing:1px; margin-bottom:-6px;}
.footerboxtweet{color:#fff; font-size:9pt; line-height:14px; float:left; margin-right:50px; width:230px;}

.tweets{overflow:hidden; height:125px; margin-bottom:3px;}

.tweets ul li p{color:#fff; font-size:8pt; border-bottom:1px solid #666; padding-bottom:5px; margin-bottom:5px;}

.footerboxtweet ul {margin-top:14px;}
.footerboxtweet ul li {list-style:none; padding:0 0 0 0px;}
.footerboxtweet a, .footerboxtweet ul li a {color:#fbf4dc; text-decoration:none;}
.footerboxtweet a:hover, .footerboxtweet ul li a:hover {color:#fff; text-decoration:underline;}

.footerboxcontact{color:#fff; font-size:9pt; line-height:14px; float:right;}

.footerboxcontact iframe{margin-top:14px;}

.footerbox ul {margin-top:14px; margin-left:15px;}
.footerbox ul li {padding:0 0 0 0px; list-style-image: url(../images/bullet.png);}
.footerbox a {color:#fff; text-decoration:none; line-height:20px; font-size:9pt;}
.footerbox a:hover{color:#fbf4dc; text-decoration:underline;}

#copypower{
	width:1020px;
	margin:0 auto;
	font-size:8pt;
	color:#444;
	
}
#copyright {float:left; margin:10px 0px 10px 0px; width:510px;}
#powered {float:left; margin:10px 0px 10px 0px; width:510px; text-align:right;}


#qcontact{background:#5e5e60; width:314px; height:150px;}
#qcontact input[type=text]{background-color:#fff; color:#444; font-size:8pt; border:0px; padding:3px; width:205px;  margin-bottom:3px; font-family:tahoma;}
#qcontact input[type=submit]{background-color:#92c841; color:#222; font-size:9pt; border:0px; padding:4px 2px 3px 0px; width:74px;  font-family:"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; cursor:pointer;}
#qcontact textarea{background-color:#fff; color:#444; font-size:8pt; border:0px; padding:3px; width:308px;  margin-bottom:4px; margin-top:2px; height:55px; font-family:tahoma; resize: none;}
.qcontact_mes{color:#fff; font-size:9pt;}
#qcontact a{color:#fbf4dc; text-decoration:none;}
#qcontact a:hover{color:#fff; text-decoration:underline;}

.tweet_btn {font-size:8pt;}


#maincontent{
	width:1020px;
	margin:0 auto;

}
#contentwide{	
	background:#fff;
	padding:7px;
	border-bottom:1px solid #e0e0e0;
}
#contentfull{padding:5px 7px 5px 7px;}

#content div, #contentfull div, #content, #contentfull {font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size:14px; color:#444444; line-height:20px;}

#content h1, #contentfull h1 {color:#027ebd; font-size:20px; padding-bottom:4px; border-bottom:1px solid #e0e0e0; margin-bottom:10px; text-transform:uppercase;}

#content h2, #contentfull h2 {color:#027ebd; font-size:16px; padding-bottom:4px; border-bottom:1px solid #e0e0e0; margin-bottom:10px; margin-top:10px;}

#content h4, #contentfull h4 {color:#027ebd; font-size:16px; margin-bottom:10px; margin-top:10px;}
#content h4 a:hover, #contentfull h4 a:hover{text-decoration:none;}

#content h3, #contentfull h3 {color:#027ebd; font-size:15px; margin-bottom:10px; margin-top:10px;}

#content ul, #contentfull ul {margin-top:14px; margin-left:25px; font-size:14px; padding-bottom:4px; }
#content ul li, #contentfull ul li {padding:0 0 0 0px; list-style-image: url(../images/bullet2.png);}
#content ol, #contentfull ol {margin-top:14px; margin-left:25px; font-size:14px;}


#content a, #contentfull a {color:#00679c; text-decoration:none; line-height:20px; }
#content a:hover, #contentfull a:hover{color:#444; text-decoration:underline;}

#content img, #contentfull img { padding:3px; border:1px solid #eee; margin:0px 6px 4px 0px;}



#content{	
	background:#fff;
	float:left;
	width:695px;
	padding:5px 0px 7px 7px;
	margin-right:17px;
}

#sidebar {float:left; width:287px; background:#fff;}

.sbox_content{
	width:280px;
	color:#444;
	background-color:#fff;
	border:1px solid #ddd;
	border-top:0px;
	padding:0px 5px 9px 0px;
	margin-bottom:7px;
}
.sdbox_content{
	width:271px;
	color:#444;
	background-color:#fff;
	border:1px solid #ddd;
	border-top:0px;
	padding:7px 7px 0px 7px;
	margin-bottom:7px;
}
.sdbox_title{
	width:277px;
	height:24px;
	color:#fff;
	background-color:#027ebd;
	padding-top:6px;
	padding-left:10px;
	font-size:14px;
	font-weight:bold;
}
.sidenews_list{margin-bottom:10px; font-size:8pt; height:40px; line-height:12px;}

.sidenews_list a{
	font-size:14px;
	color:#027ebd;
	text-decoration:none;
}
.sidenews_list a:hover{
	color:#444;
}

.ssbox_content{
	width:271px;
	color:#444;
	background-color:#fff;
	border:1px solid #ddd;
	border-top:0px;
	padding:9px 7px 4px 7px;
	margin-bottom:7px;
	text-align:center;
}


.newslist {margin:0px 0px 15 0px; border-bottom:1px solid #eee; padding-bottom:5px;}
.newslist .lft {width:127px; float:left; margin:0 0 0 0;}
.newslist .lft img {width:110px; margin:0px; padding:0px;}
.newslist .rt { }

.storylist {margin:0px 0px 15 0px; border-bottom:1px solid #eee; padding-bottom:5px;}
.storylist .lft {width:167px; float:left; margin:0 0 0 0;}
.storylist .lft img {width:150px; margin:0px; padding:0px;}
.storylist .rt { }

tr, td, table {border:0px; margin:0px; padding:0px; font-size:8pt;}


#fol-model{
width:636px;
height:642px;
background:url(../images/fol_model.jpg);

}
#fol-hope {
    display:block;
    height:165px;
    width:165px;

	text-indent:-9999px;
	position:relative;
	left:238px;
	top:10px;
}

#fol-environment {
    display:block;
    height:165px;
    width:165px;

	text-indent:-9999px;
	position:relative;
	left:10px;
	top:-55px;
}

#fol-justice {
    display:block;
    height:165px;
    width:165px;

	text-indent:-9999px;
	position:relative;
	left:460px;
	top:-222px;
}

#fol-well {
    display:block;
    height:165px;
    width:165px;

	text-indent:-9999px;
	position:relative;
	left:10px;
	top:-150px;
}

#fol-dignity {
    display:block;
    height:165px;
    width:165px;

	text-indent:-9999px;
	position:relative;
	left:238px;
	top:-198px;
}

#fol-peace {
    display:block;
    height:165px;
    width:165px;

	text-indent:-9999px;
	position:relative;
	left:460px;
	top:-483px;
}


#mission{
width:638px;
height:428px;
background:url(../images/mission.jpg);

}

#inspired {
    display:block;
    height:72px;
    width:460px;

	text-indent:-9999px;
	position:relative;
	left:120px;
	top:15px;
}

#partner {
    display:block;
    height:40px;
    width:360px;

	text-indent:-9999px;
	position:relative;
	left:260px;
	top:20px;
}
#community {
    display:block;
    height:25px;
    width:250px;
	text-indent:-9999px;
	position:relative;
	left:140px;
	top:30px;
}

#others {
    display:block;
    height:25px;
    width:100px;
	text-indent:-9999px;
	position:relative;
	left:440px;
	top:5px;
}
#serve {
    display:block;
    height:35px;
    width:100px;
	text-indent:-9999px;
	position:relative;
	left:180px;
	top:45px;
}

#poverty {
    display:block;
    height:80px;
    width:280px;
	text-indent:-9999px;
	position:relative;
	left:310px;
	top:5px;
}

#pursue {
    display:block;
    height:23px;
    width:395px;
	text-indent:-9999px;
	position:relative;
	left:100px;
	top:44px;
}

#address {
    display:block;
    height:23px;
    width:495px;
	text-indent:-9999px;
	position:relative;
	left:100px;
	top:53px;
}

#make {
    display:block;
    height:23px;
    width:435px;
	text-indent:-9999px;
	position:relative;
	left:100px;
	top:62px;
}


#mcontact input[type=text]{background-color:#fff; color:#444; font-size:9pt; border:0px; padding:3px; width:205px;  margin-bottom:3px; font-family:tahoma; border:1px solid #ccc;}
#mcontact input[type=submit], #mcontact input[type=reset]{background-color:#92c841; color:#222; font-size:9pt; border:0px; padding:4px 2px 3px 0px; width:74px;  font-family:"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; cursor:pointer;}
#mcontact textarea{background-color:#fff; color:#444; font-size:9pt; border:0px; padding:3px; width:308px;  margin-bottom:4px; margin-top:2px; height:55px; font-family:tahoma; resize: none; border:1px solid #ccc;}
#mcontact select{background-color:#fff; color:#444; font-size:9pt; border:0px; padding:3px; width:205px;  margin-bottom:3px; font-family:tahoma; border:1px solid #ccc;}

#mcontact table td {font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size:12px; color:#444444; line-height:18px;}








/*MENU*/

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
width:905px;
height: 43px;
background: #02689f; 
position:absolute;
z-index:1;


}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #02689f; 
  color: #ffffff;
  display: inline-block;
  font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 43px;
  padding: 0 15px;
  text-decoration: none;
  text-transform:uppercase;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #0185c8;
  margin-left: -10px;
}

#cssmenu > ul > li.active a {
  background: #016fab;
}
#cssmenu > ul > li:hover > a {
  background: #016fab;
 
}
#cssmenu .has-sub {
  z-index: 9999;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #0185c8;
  border-bottom: 1px dotted #6fc7ec;
  filter: none;
  font-size: 12px;
  display: block;
  line-height: 120%;
  padding: 10px;
  text-align:left;
}
#cssmenu .has-sub ul li:hover a {
  background: #018acf;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #6db2d0;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #095c80;
}
.selected {
    background-color:#016fab;
}


/*Slider*/

#page_container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	top: -1px;
}

.panel_button {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 22px;
	width: 77px;
	height: 27px;
	left:200px;

	z-index: 20;	
	cursor: pointer;
}
.panel_button img {
	position: relative;
	top: 10px;
	border: none;
}


#toppanel {
	position: absolute;
	width: 1020px;
	left: 0px;
	z-index: 25;
	text-align: center;

}
#panel {
	width: 1020px;
	position: relative;
	top: 1px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 10;
	overflow: hidden;
	text-align: left;
}
#panel_contents {
	background: #0171ae;
	filter:alpha(opacity=97);
	-moz-opacity:0.97;
	-khtml-opacity: 0.97;
	opacity: 0.97;
	height: 100%;
	width: 1020px;
	position: absolute;
	z-index: -1;
}
.donate_panel h1 {
	text-align: left;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	color: white;
	font-weight: normal;
	line-height: 35px;
	font-size: 22px;
}
.donate_panel h2 {
	text-align: left;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	color: #fff;
	line-height: 25px;
	font-size: 16px;
	text-shadow: 1px 1px 1px #003574;
	letter-spacing:2px;
}
.donate_panel{
	padding:20px;
}

.donate_panel p{
	padding:10px 10px 15px 10px;
	color:#fff;
	width:600px;
	font-size:11pt;
}


/*buttons*/

.buttonwhite {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.buttonwhite:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.buttonwhite:active {
	position:relative;
	top:1px;
}


.buttonblue {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background-color:#9dce2c;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #689324;
}.buttonblue:hover {
	background-color:#91c221;
}.buttonblue:active {
	position:relative;
	top:1px;
}

#marktable td {
	border-right: 1px solid #E0E8CE;
	border-bottom: 1px solid #E0E8CE;
	background: #F8FAF3;
	padding: 4px 4px 4px 8px;
	font: 8pt arial;
}

#marktable th {
	font: bold 8pt arial;
	color: #222222;
	border-right: 1px solid #c3ced5;
	border-bottom: 1px solid #c3ced5;
	border-top: 1px solid #c3ced5;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: left;
	padding: 4px 4px 4px 8px;
	background: #FEFEFE url(../new/images/head_bg.jpg) no-repeat;
}





.boxeq{margin-right:17px; float:left;}
.box_titleeq{
	width:982px;
	height:24px;
	color:#fff;
	background-color:#027ebd;
	padding-top:6px;
	padding-left:10px;
	font-size:14px;
	font-weight:bold;
}
.box_contenteq{
	width:972px;
	color:#444;
	background-color:#fff;
	border:1px solid #ddd;
	border-top:0px;
	padding:9px;
	line-height:15.5px;
}



#eq-update{
width:992px;
height:505px;
background:url(../images/equ4.jpg);
background-position: center;
background-position-y: center;
background-position-x: center;
background-repeat:no-repeat;

}
#eq-masons {
    display:block;
    height:100px;
    width:330px;

	text-indent:-9999px;
	position:relative;
	left:80px;
	top:0px;
}


#eq-bridges {
    display:block;
    height:90px;
    width:375px;

	text-indent:-9999px;
	position:relative;
	left:438px;
	top:-100px;
}

#eq-roads {
    display:block;
    height:110px;
    width:310px;

	text-indent:-9999px;
	position:relative;
	left:80px;
	top:-74px;
}

#eq-hydropower {
    display:block;
    height:110px;
    width:310px;

	text-indent:-9999px;
	position:relative;
	left:410px;
	top:-194px;
}

#eq-water {
    display:block;
    height:100px;
    width:332px;

	text-indent:-9999px;
	position:relative;
	left:42px;
	top:-175px;
}

#eq-tlc {
    display:block;
    height:110px;
    width:330px;

	text-indent:-9999px;
	position:relative;
	left:382px;
	top:-285px;
}

#eq-toilet {
    display:block;
    height:125px;
    width:245px;

	text-indent:-9999px;
	position:relative;
	left:730px;
	top:-450px;
}

#eq-people {
    display:block;
    height:105px;
    width:390px;

	text-indent:-9999px;
	position:relative;
	left:80px;
	top:-380px;
}

#eq-participated {
    display:block;
    height:105px;
    width:390px;

	text-indent:-9999px;
	position:relative;
	left:510px;
	top:-510px;
}

